slepc-3.21.1 2024-04-26
Report Typos and Errors

# FNFinalizePackage

This function destroys everything in the Slepc interface to the FN package. It is called from SlepcFinalize().

### Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNFinalizePackage(void)

### See Also

SlepcFinalize()

### Level

developer

### Location

src/sys/classes/fn/interface/fnbasic.c
Index of all FN routines
Table of Contents for all manual pages
Index of all manual pages